A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.submit {
	BACKGROUND-COLOR: #dbdbdb; BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-SIZE: 11px; HEIGHT: 22px
}
.title {
	COLOR: #3954d6; FONT-FAMILY: Arial,Tahoma,Verdana,sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 10px; TEXT-TRANSFORM: uppercase
}
.time {
	COLOR: #8899f1; FONT-FAMILY: Verdana,tahoma, Times, sans-serif; FONT-SIZE: 10px
}
.small {
	FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 10px
}
.smallmax {
	FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 9px
}
.silver {
	COLOR: #666666; FONT-FAMILY: Verdana,Tahoma, sans-serif; FONT-SIZE: 12px
}
.silverbold {
	COLOR: #666666; FONT-FAMILY: Verdana,Tahoma, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.silversmall {
	COLOR: #666666; FONT-FAMILY: Verdana, Tahoma, sans-serif; FONT-SIZE: 10px
}
.silversmallmax {
	COLOR: #999999; FONT-FAMILY: Arial,Verdana, Tahoma, sans-serif; FONT-SIZE: 11px
}
.input {
	BACKGROUND-COLOR: #fafafa; BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-FAMILY: sans-serif,Verdana; FONT-SIZE: 11px
}
.select {
	BACKGROUND-COLOR: #f4f4fd; BACKGROUND-IMAGE: url(images/del.gif); FONT-FAMILY: sans-serif,Verdana; FONT-SIZE: 11px; WIDTH: 135px
}
.header {
	COLOR: #dfdfdf; FONT-FAMILY: Tahoma, Arial, Verdana,sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}





.menuDetailText1 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : verdana;
	
}


.menuDetailText2 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : verdana;
	
}


.menuDetailText3 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : verdana;
	TEXT-TRANSFORM: uppercase;
	
}


.menuDetailText4 {
	color : #C10613;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : verdana;
	TEXT-TRANSFORM: uppercase;
	
}


.menuSearchText1 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : Tahoma,sans-serif;
	TEXT-TRANSFORM: uppercase;
	
}


.menuSearchText2 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Tahoma,sans-serif;
	TEXT-TRANSFORM: uppercase;
	
}




.menuBreadcrumb1 {
	color : #D43D3D;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Arial;
	FONT-WEIGHT: bold;
	text-decoration: underline;

}
.menuBreadcrumb1 a {
	color : #D43D3D;
	text-decoration: underline;
}
.menuBreadcrumb1 a:hover {
	color : #817D7E;
	text-decoration: underline;
}




.menuBreadcrumb2 {
	color : #D43D3D;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Arial;
	FONT-WEIGHT: bold;
	text-decoration: underline;

}
.menuBreadcrumb2 a {
	color : #D43D3D;
	text-decoration: underline;
}
.menuBreadcrumb2 a:hover {
	color : #817D7E;
	text-decoration: underline;
}




.menuBreadcrumb3 {
	color : #817D7E;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Arial;
	FONT-WEIGHT: bold;

}
.menuBreadcrumb3 a {
	color : #E98F00;
	text-decoration: underline;
}
.menuBreadcrumb3 a:hover {
	color : #E98F00;
	text-decoration: underline;
}









.menu02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 1px;
	margin-bottom : 8px;
	margin-left : 4px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Verdana;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : red;
}





.menu03 {
	color : #000000;
	margin-top : 4px;
	margin-bottom : 4px;
	margin-left : 4px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Verdana;
}
.menu03 a {
	color : #000000;
	text-decoration: none;
}
.menu03 a:hover {
	color : red;
}





.menu04 {
	color : #CE0C02;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : Verdana;
}
.menu04 a {
	color : #CE0C02;
	text-decoration: none;
}
.menu04 a:hover {
	color : 4F58CB;
}




.menu05 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Verdana;
}
.menu05 a {
	color : #000000;
	text-decoration: none;
}
.menu05 a:hover {
	color : red;
}



.menu06 {
	color : #2522A3;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 10px;
	font-family : Verdana;
}
.menu06 a {
	color : #2522A3;
	text-decoration: none;
}
.menu06 a:hover {
	color : red;
}






.menuSelectedCountry {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : verdana;
	

}
.menuSelectedCountry a {
	color : #000000;
}
.menuSelectedCountry a:hover {
	color : red;
}





.mainlink3 {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #6A6588; FONT-WEIGHT: bold
}
A.mainlink3:link {
	COLOR: #6A6588; TEXT-DECORATION: none
}
A.mainlink3:visited {
	COLOR: #6A6588; TEXT-DECORATION: none
}
A.mainlink3:active {
	COLOR: #6A6588; TEXT-DECORATION: none
}
A.mainlink3:hover {
	BACKGROUND: #FFFFFF; COLOR: #CE0C02
}






.mainlink2 {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #6B8865; FONT-WEIGHT: bold
}
A.mainlink2:link {
	COLOR: #6B8865; TEXT-DECORATION: none
}
A.mainlink2:visited {
	COLOR: #6B8865; TEXT-DECORATION: none
}
A.mainlink2:active {
	COLOR: #6B8865; TEXT-DECORATION: none
}
A.mainlink2:hover {
	BACKGROUND: #FFFFFF; COLOR: #CE0C02
}





.mainlink {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #4F58CB; FONT-WEIGHT: bold
}
A.mainlink:link {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink:visited {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink:active {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink:hover {
	BACKGROUND: #FFFFFF; COLOR: #CE0C02
}




.mainlink4 {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #4F58CB;
}
A.mainlink4:link {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink4:visited {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink4:active {
	COLOR: #4F58CB; TEXT-DECORATION: none
}
A.mainlink4:hover {
	BACKGROUND: #FFFFFF; COLOR: #CE0C02
}



.detailCard {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #CE0C02;
}
A.detailCard:link {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.detailCard:visited {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.detailCard:active {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.detailCard:hover {
	BACKGROUND: #FFFFFF; COLOR: #4F58CB
}




.searchlink {
	FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-COLOR: #010175;
}
A.searchlink:link {
	COLOR: #010175; TEXT-DECORATION: none
}
A.searchlink:visited {
	COLOR: #010175; TEXT-DECORATION: none
}
A.searchlink:active {
	COLOR: #010175; TEXT-DECORATION: none
}
A.searchlink:hover {
	BACKGROUND: #FFFFFF; COLOR: #CE0C02
}





.ratesearch {
	FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-COLOR: #CE0C02;
}
A.ratesearch:link {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.ratesearch:visited {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.ratesearch:active {
	COLOR: #CE0C02; TEXT-DECORATION: none
}
A.ratesearch:hover {
	COLOR: #010175;
}






.menutoprates {
	FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-COLOR: #010175;
}
A.menutoprates:link {
	COLOR: #010175; TEXT-DECORATION: none
}
A.menutoprates:visited {
	COLOR: #010175; TEXT-DECORATION: none
}
A.menutoprates:active {
	COLOR: #010175; TEXT-DECORATION: none
}
A.menutoprates:hover {
	BACKGROUND: #FCFBBD; COLOR: #CE0C02
}


.menutopforgetpass {
	FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-COLOR: #446334; FONT-WEIGHT: bold
}
A.menutopforgetpass:link {
	COLOR: #446334; TEXT-DECORATION: none
}
A.menutopforgetpass:visited {
	COLOR: #446334; TEXT-DECORATION: none
}
A.menutopforgetpass:active {
	COLOR: #446334; TEXT-DECORATION: none
}
A.menutopforgetpass:hover {
	BACKGROUND: #C1C0C0; COLOR: #CE0C02
}



.menuBottom2 {

	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 9px;
	font-family : Tahoma;
	
}
A.menuBottom2:link {
	COLOR: #FFFFFF; 
	

}
A.menuBottom2:visited {
	COLOR: #FFFFFF; 
	
}
A.menuBottom2:active {
	COLOR: #FFFFFF; 
	
}
A.menuBottom2:hover {
	COLOR: #FFFFFF
}




.menutop {
	FONT-FAMILY: Verdana; FONT-SIZE: 11px; FONT-COLOR: #CE0C02;
}
A.menutop:link {
	COLOR: #030000; TEXT-DECORATION: none
}
A.menutop:visited {
	COLOR: #030000; TEXT-DECORATION: none
}
A.menutop:active {
	COLOR: #030000; TEXT-DECORATION: none
}
A.menutop:hover {
	COLOR: #030000
}
.menu_pop {
	COLOR: #666666; FONT-FAMILY: Verdana,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.menu_pop:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.menu_pop:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.menu_pop:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.menu_pop:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.menuleft {
	COLOR: #2d5ef5; FONT-FAMILY: Tahoma,Verdana,sans-serif; FONT-SIZE: 11px
}
A.menuleft:link {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A.menuleft:visited {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A.menuleft:active {
	COLOR: #0593e2; TEXT-DECORATION: none
}
A.menuleft:hover {
	COLOR: #0593e2; TEXT-DECORATION: none
}
.nav {
	COLOR: #2d5ef5; FONT-FAMILY: Nahoma,Verdana,sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.nav:link {
	COLOR: #3b5ee2; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #9933cc; TEXT-DECORATION: none
}
A.nav:active {
	COLOR: #ff3333; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff3333; TEXT-DECORATION: none
}
.normal {
	COLOR: black; FONT-FAMILY: Verdana,Tahoma,Arial, Helvetica, sans-serif; FONT-SIZE: 12px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.normaldesc {
	COLOR: #666666; FONT-FAMILY: Verdana,Tahoma,Arial, Helvetica, sans-serif; FONT-SIZE: 10px; MARGIN: 8px 3px 0px 5px
}
.normalsilver {
	COLOR: #666666; FONT-FAMILY: Verdana,Tahoma,Arial, Helvetica, sans-serif; FONT-SIZE: 11px; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
BODY {
	COLOR: #333333; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 12px; margin-top : 0px; scrollbar-base-color: #E7E7E7; scrollbar-track-color: ; scrollbar-face-color: #F2F2F2; scrollbar-highlight-color: #E7E7E7; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #DBDBDB; scrollbar-shadow-color: #999999; scrollbar-arrow-color: #666666
}
DIV {
	COLOR: #333333; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 12px; scrollbar-base-color: #E7E7E7; scrollbar-track-color: ; scrollbar-face-color: #F2F2F2; scrollbar-highlight-color: #E7E7E7; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #DBDBDB; scrollbar-shadow-color: #999999; scrollbar-arrow-color: #666666
}
P {
	COLOR: #333333; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 12px; MARGIN-TOP: 10px
}
STRONG {
	COLOR: #293360
}
B {
	COLOR: #030000
}

TR {
	COLOR: black; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 11px
}
TD {
	COLOR: black; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; FONT-SIZE: 11px
}
UL {
	MARGIN-BOTTOM: 5pt; MARGIN-LEFT: 25px; MARGIN-TOP: 5pt
}
LI {
	MARGIN-TOP: 3pt
}
UL.none {
	LIST-STYLE: square none; MARGIN-BOTTOM: 4pt; MARGIN-LEFT: 13pt; MARGIN-TOP: 4pt; TEXT-INDENT: 0px
}
H1 {
	COLOR: #5B2CE4; margin-top : 0px; padding-bottom : 0px; margin-bottom : 0px; margin-left : 0px; margin-right : 0px; FONT-FAMILY: verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: underline;
}
H2 {
	COLOR: #000000; margin-top : 0px; padding-bottom : 0px; margin-bottom : 0px; margin-left : 0px; margin-right : 0px; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase;
}
H3 {
	COLOR: #5B2CE4; margin-top : 0px; padding-bottom : 0px; margin-bottom : 0px; margin-left : 0px; margin-right : 0px; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase;
}
HR {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}


.fluidMedia {
    position: relative;
    padding-bottom: 100%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}


